Installation & Licensing

Reply
New Member
bmullenax
Posts: 1
Registered: ‎09-22-2000
Message 1 of 4 (120 Views)

ADLM Upgrade

120 Views, 3 Replies
09-22-2000 05:39 AM
Do we need to upgrade the version 14 ADLM in order to run AutoCAD 2000i for it to properly work?
*Kamppi, Bruce
Message 2 of 4 (120 Views)

Re: ADLM Upgrade

09-22-2000 11:52 AM in reply to: bmullenax
bmullenax wrote:

> Do we need to upgrade the version 14 ADLM in order to run AutoCAD
> 2000i for it to properly work?

I think all you need to do is get the Auth codes from Autodesk and enter
them into the existing ADLM Server. You should not have to upgrade the
ADLM Server.

I think that all you will have to do is stop the ADLM Service, enter the
new codes, start the ADLM service again (wait for three minutes) and you
should be good to go.

This will allow you to run 14 and 2000i at the same time, although I
think Autodesk has a limit on the amount of time you can run both.

Note: Once you get the new codes for 2000i from Autodesk they will NOT
give you new codes for 14 if something happens to the ADLM Server and
you need to enter a new 14 code.

Bruce
*Diercks, Skip
Message 3 of 4 (120 Views)

Re:

09-26-2000 05:00 AM in reply to: bmullenax
Bruce,
We just did the upgrade of our 14 licenses to 2000i with the hope that
we would still be able to run R14 for an undisclosed period of time. No
luck, we are now running 2000i, R14 is not available.

Skip

> This will allow you to run 14 and 2000i at the same time, although I
> think Autodesk has a limit on the amount of time you can run both.
*milana, jerry
Message 4 of 4 (120 Views)

Re:

10-01-2000 01:07 AM in reply to: bmullenax
Check the version of AdLM in use. The easy way to check this is to look at
the adlm.log file. AdLM 4.1.3 should always be updated to the current
version. If you are running AdLM5.0.1 which has shipped with R14.01 and on,
you are good to go, just get new authorization codes for your new products.

jerry milana,
aautodesk product support

"Bruce Kamppi" wrote in message
news:39CBAA6B.F1E6D964@rtylerco.com...
>
>
> bmullenax wrote:
>
> > Do we need to upgrade the version 14 ADLM in order to run AutoCAD
> > 2000i for it to properly work?
>
> I think all you need to do is get the Auth codes from Autodesk and enter
> them into the existing ADLM Server. You should not have to upgrade the
> ADLM Server.
>
> I think that all you will have to do is stop the ADLM Service, enter the
> new codes, start the ADLM service again (wait for three minutes) and you
> should be good to go.
>
> This will allow you to run 14 and 2000i at the same time, although I
> think Autodesk has a limit on the amount of time you can run both.
>
> Note: Once you get the new codes for 2000i from Autodesk they will NOT
> give you new codes for 14 if something happens to the ADLM Server and
> you need to enter a new 14 code.
>
> Bruce
>

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community


Up & Ready Blog

Boldly Install, Configure and Deploy Autodesk Software.

AutodeskHelp Blog

Your one-stop shop for the latest solutions, breaking news, and behind the scenes access to the world of Autodesk support.

Connect with Us

Twitter

Pinterest

Blog

Youtube